Re: Add-on Updater 21.10 (mandatory update) released #addonrelease


 

Hi,

I see. At least this confirms that NVDA itself is not detecting the correct error when checking for updates. Are you prehaps using NVDA 2021.1? If so, this explains the situationa bit more clearly.

Cheers,

Joseph

Join nvda@nvda.groups.io to automatically receive all group messages.